@media (min-width: 992px){
	.accessory_name{
		min-height: 50px;
	}
	.accessories_type:hover span{
		color: #fff;
	}
	.accessories_type:hover{
		background-color: #96c93c;
		border: 1px solid transparent;
		cursor: pointer;
		transform: scale(1.03);
		-webkit-transform: scale(1.03);
		-moz-transform: scale(1.03);
		-ms-transform: scale(1.03);
		-o-transform: scale(1.03);
	}
	.accessories_type{
		flex: 1 1 auto;
		width: 88px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		-ms-border-radius: 12px;
		-o-border-radius: 12px;
		border: 1px solid grey;
		text-align: center;
		padding: 4px 8px 4px 4px;
		margin-right: 5px;
	}
	.accessories_type.default{
		display: none;
	}
	.types_list{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
}

@media (max-width: 991px){
	/*Use this code if types more than 4 and create another media rule*/
	.accessories_type.default:hover{
		transform: scale(1.03);
		-webkit-transform: scale(1.03);
		-moz-transform: scale(1.03);
		-ms-transform: scale(1.03);
		-o-transform: scale(1.03);
		
	}
	.accessories_type.default {
		position: relative;
		flex: 1 1 auto;
		width: 80px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		-ms-border-radius: 12px;
		-o-border-radius: 12px;
		border: 1px solid grey;
		text-align: center;
		padding: 4px;
		margin-right: 5px;
		font-weight: 600;
		font-size: 14px;
		color: #383838 !important;
		position: relative;
		text-align: left;
		padding-left: 10px;
	}
	.accessories_types{
		position: relative;
	}
	.accessories_types .types_list.active,  .accessories_types:hover .types_list{
		display: block;
	}
	.accessories_types .types_list.active,  .accessories_types:hover .types_list  {
		display: block !important;
		position: absolute;
		margin-top: 33px;
		left: 0;
		right: 0;
		width: 100%;
		background-color: #fff;
		z-index: 9;
		border: 1px solid rgba(127, 127, 127, 0.3);
		-webkit-box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
		-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
		border-top: solid 2px #96c93c;
		border-bottom: solid 2px #687074;
	}
	.accessories_type.active,.product_itm.active {
		background-color: #F5F5F5 !important;
		border: 1px solid #F5F5F5;
	}
	.accessories_type.active span{
		font-weight: 800;
	}
	.accessories_type.active span,.accessories_type span{
		color: #383838 !important;
	}
	.accessories_type.active span::before,.accessories_type span::before{
		display: none !important;
	}
	.types_list .accessories_type{
		font-size: 14px;
		font-weight: 500;
		border-bottom: solid 1px #eee;
		padding: 5px 20px;
		border-top: 1px solid transparent;
		border-left: 1px solid transparent;
		border-right: 1px solid transparent;
	}
	.types_list .accessories_type:hover{
		background-color: #F5F5F5;
	}
	.types_list .accessories_type:hover span{
		color: #fff;
	}
	.types_list .accessories_type.default{
		display: block;
		font-weight: 600;
    	font-size: 16px;
		width: 100px;
		text-align: left;
		padding-left: 10px;
	} 
	.accessories_type.active span, .accessories_type span{
		padding-left: 4px;
		left: 5px;
	}
	.types_box{
		display: flex;
	}
	.types_list{
		display: none;
	}
}
@media (min-width: 769px) and (max-width: 1025px){
	.accessories_item{
		min-height: 466px;
	}
}
@media (min-width: 1025px){
	.grid_list{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 20px 20px;
		align-items: start;
		margin-bottom: 30px;
	}
	.products_grid_list{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px 20px;
		align-items: start;
		margin-bottom: 30px;
	}
}
@media (min-width: 769px) and (max-width: 1024px){
	.grid_list{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px 20px;
		align-items: start;
		margin-bottom: 30px;
	}
	.products_grid_list{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px 20px;
		align-items: start;
		margin-bottom: 30px;
	}
	.label_t{
		padding-left: 0 !important;
	}
}

@media (min-width: 769px){


    /*Cart Start min-width 769*/
    .shopping_item_block{
        display: flex;
        align-items: center;
    }
    .s_item_left{
        flex: 1 1 auto;
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .s_item_right{
        flex: 1 1 auto;
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 15px;
    }
    .s_item_right .item-data{
        width: 70px;
        text-align: right;
    }
    .mob-row-names{
        display: none;
    }
    .shopping_items{
        margin: 10px 0;
    }
    .i_head{
        font-weight: 700;
        font-size: 14px !important;
    }
    .product-image img{
        width: 100px;
    }
    .cart_update_qty .cart_update_qty{
        width: 100% ;
    }
    .cart_item_name{
        font-weight: 500;
        font-size: 14px;
        color: #111;
    }
    .cart_box{
        margin: 30px 0;
    }
    .product-image_bx{
        padding-right: 15px;
    }
    .product-image_bx a{
        height: 100px;
        display: block;
        border: 1px solid #eee;
        width: 100px;
    }

	.product-image_bx a img{
		width: 100%;
		height: auto;
	}
    /*Cart End min-width 769*/

    /*Mini Cart Start min-width 769*/
	.qty_label span{
		font-weight: 700;
	}
	.sku_bx span,.qty_label span{
		font-size: 14px;
	}
	.a_price,.a_symbol,.a_currency{
		font-weight: 800;
		font-size: 20px;
		line-height: 30px;
		padding: 10px 0 20px;
		display: inline-block;
	}
    /*Mini Cart End min-width 769*/


	.product_itm{
		font-size: 14px;
		border-bottom: solid 1px #eee;
		padding: 5px 20px;
	}
	.product_itm:hover{
		background-color: #F5F5F5;
	}
	.products_dropdown,.accessories_types{
		position: relative;
	}
	.products_list.active{
		display: block !important;
		position: absolute;
		margin-top: 3px;
		left: 0;
		right: 0;
		width: 100%;
		background-color: #fff;
		z-index: 9;
		border: 1px solid rgba(127, 127, 127, 0.3);
		-webkit-box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
		-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
		border-top: solid 2px #96c93c;
		border-bottom: solid 2px #687074;
	}

	.add_t_cart{
		font-weight: 700;
		font-size: 15px;
		line-height: 22px;
		text-align: center;
		text-transform: uppercase;
		color: #5F6468;
		background-color: transparent;
		padding: 10px;
	}
	.products_area{
		margin: 20px 0 50px;
	}
	.listimg_bx{
		min-height: 255px;
		height: 255px;
		display: inline-block;
	}
	.accessories_item{
		padding: 20px;
	}
	.accessory_name{
		font-weight: 700;
		font-size: 18px;
		line-height: 22px;
		color: #383838;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.manuf {
		font-weight: 500;
		font-size: 14px;
		line-height: 25px;
		color: #383838;
	}
	.price_summary {
		padding-top: 15px;
		font-weight: 500;
		font-size: 25px;
		line-height: 25px;
		color: #97C045;
	}
	
	.list-inline>li {
		padding: 0 35px !important;
	}
	.p_subt{
		font-weight: 700;
		font-size: 14px !important;
		line-height: 24px;
	}
	.product-description-lst{
		min-height: 550px !important;
		margin-bottom:25px;
	}
	.product-description-lst a.product-img {
		min-height: 326px;
		height: 360px;
	}
	.product-description-lst .title-price{
		font-weight: 700;
		font-size: 20px !important;
		line-height: 26px;
		color: #4E4E4E;
	}
}

@media (max-width: 768px){
	div.accessories_container h1{
		font-weight: 700;
		font-size: larger;
	}
	div.control_label{
		font-size: small;
	}

	a.btn_add_cart{
		font-size: small;
	}
	
	.label_hidden_m{
		display: none;
	}
	.cart_item_name{
		color: #111;
		font-weight: 700;
	}
	.cart-extra{
		margin-bottom: 60px;
	}
	.mob-name{
		font-weight: 800;
	}
	.mbs{
		align-items: center !important;
		display: flex;
		justify-content: flex-start;
	}
	.mbs2{
		align-items: flex-start !important;
	}
	.mhs{
		display: flex !important;
		align-items: center !important;
	}
	.mts1{
		height: 100px;
	}
	.mts2{
		min-height: 100px;
	}
	.mts3{
		height: 30px;
	}
	.mts4{
		height: 44px;
	}
	.mts5{
		height: 30px;
	}
	.cart-list-item {
		padding: 5px 0 35px !important;
		margin-bottom: 25px;
		border-bottom: 1px solid #eee;
	}
	.cart-list-item:last-child {
		border-bottom: none !important;
	}
	.product-image_bx a{
		height: 100px;
		display: inline-block;
	}
	.product-image_bx img{
		height: 100%;
	}
	.cart_items_heading{
		display: none;
	}
	.cart-list-item{
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.cart-list-item .mob-row-names,
	.cart-list-item .shopping_item_block{
		flex: 1 1 auto;
		width: 50%;
	}
    .shopping_item_header{
        display: none;
    }
	.adownload-box{
		margin-bottom: 20px;
	}
	.qty_label span{
		font-weight: 700;
	}
	.sku_bx span,.qty_label span{
		font-size: 14px;
	}
	.a_price,.a_symbol,.a_currency{
		font-weight: 800;
		font-size: 18px;
		line-height: 25px;
		padding: 10px 0 20px;
		display: inline-block;
	}
	.products_grid_list{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 20px 20px;
		align-items: start;
		margin-bottom: 30px;
	}
	.grid_list{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 15px 10px;
		align-items: start;
		margin-bottom: 30px;
	}

	.product_itm{
		font-size: 14px;
		font-weight: 500;
		border-bottom: solid 1px #eee;
		padding: 5px 20px;
	}
	.product_itm:hover{
		background-color: #F5F5F5;
	}
	.products_dropdown,.accessories_types{
		position: static;
	}
	.products_list.active,.types_list.active{
		display: block !important;
		position: absolute;
		margin-top: 3px;
		left: 0;
		right: 0;
		width: 100%;
		background-color: #fff;
		z-index: 9;
		border: 1px solid rgba(127, 127, 127, 0.3);
		-webkit-box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
		-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
		box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
		border-top: solid 2px #96c93c;
		border-bottom: solid 2px #687074;
	}

	.products_dropdown {
		width: 130px !important;
	}
	.shipping_cart{
		margin-top: 25px;
	}
	.add_t_cart{
		font-weight: 700;
		font-size: 12px;
		line-height: 22px;
		text-align: center;
		text-transform: uppercase;
		color: #5F6468;
		background-color: transparent;
		padding: 5.9524px;
	}

	.products_area{
		margin-top: 20px;
	}
	.listimg_bx{
		min-height: 110px;
		display: inline-block;
	}
	.price_summary{
		padding-top: 14px;
		font-weight: 500;
		font-size: 20px;
		line-height: 25px;
		color: #97C045;
	}
	.accessories_item{
		padding: 10px;
	}
	.accessory_name{
		font-weight: 700;
		font-size: 14px;
		line-height: 18px;
		color: #383838;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.manuf {
		font-weight: 500;
		font-size: 10px;
		line-height: 14px;
		color: #383838;
	}
	.list-inline>li {
		padding: 0 !important;
	}
	.p_subt{
		font-weight: 700;
		font-size: 14px !important;
		line-height: 18px;
	}
	.product-description-lst{
		min-height: 340px !important;
		margin-bottom:25px;
	}
	.products_head .headline{
		margin-top: 80px;
	}


	.product-description-lst .title-price{
		font-weight: 700;
		font-size: 18px !important;
		line-height: 22px;
		color: #4E4E4E;
		margin-bottom: 0 !important;
	}
}

@media (max-width: 480px){
	.product-description-lst a.product-img {
		min-height: 160px;
	}
	.product-summary img{
		max-width:100%;
		height:auto !important;
		
	}
}

@media only screen and (max-width: 359px){
	.accessories_types{
		margin-top: 15px;
	}
}
@media only screen and (min-width: 641px) and (max-width: 768px){
	.product-description-lst a.product-img {
		min-height: 322px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 640px){
	.product-description-lst a.product-img {
		min-height: 322px;
	}
}

/*Accessories*/
.accessories_container h1{
	font-weight: 700;
    font-size: 25px;
}
.products_head h1{
	font-weight: 700;
    font-size: 25px;
}
.accessories_container h1{
	padding-top: 30px;
}
.bg_top{
	background-color: #F5F5F5;
	height: 80px;
	display: block;
	position: relative;
	margin-top: 10px;
}
.controls_bx{
	margin: 20px 0 20px;
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}
.products_dropdown{
	flex: 1 1 auto;
	width: 200px;
	text-align: left;
}
.control_label{
	padding: 4px 0;
	font-weight: 600;
	font-size: 16px;
	width: 80%;
	padding-right: 5px;
}
.product_itm.default{
	border-radius: 12px;
	border: 1px solid grey;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	text-align: center;
	padding: 4px;
	width: 100%;
	font-weight: 600;
	font-size: 14px;
    text-align: left;
    padding-left: 10px;
	width: 128px;
	position: relative;
	background-color: transparent;
}
.product_itm.default::after{
    top: 5px;
    right: 11px;
    content: "\f107";
    font-size: 16px;
    position: absolute;
    font-weight: 400;
    display: inline-block;
    font-family: FontAwesome;
}
.product_itm:hover{
	cursor: pointer;
}

.accessories_types{
	flex: 1 1 auto;
	text-align: left;
	max-width: 80%;
}
.accessories_type span{
	font-weight: 600;
	font-size: 14px;
	color: grey;
	position: relative;
}
.accessories_type.active{
	background-color: #96c93c;
	border: 1px solid transparent;
}
.accessories_type.active span{
	color: #fff;
}
.accessories_type span::before{
	top: -2px;
    content: "\f1db";
	font-size: 14px;
	font-weight: 400;
    display: inline-block;
    font-family: FontAwesome;
	left: -20px;
    padding-right: 4px;
}
.accessories_type.active span::before{
	top: -2px;
    content: "\f05d";
	font-size: 14px;
	font-weight: 400;
    display: inline-block;
    font-family: FontAwesome;
	left: -20px;;
    padding-right: 4px;
}
.shipping_cart{
	width: 200px;
	flex: 1 1 auto;
	float: right;
	justify-content: flex-end;
	position: relative;
    text-align: right;
    display: flex;
}
.accessories_cart{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.products_list{
	display: none;
}
.cart_qty_in{
    border: 1px solid #000;
    border-radius: 15px;
    width: 22px;
    height: 22px;
    font-size: 12px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -40px;
    right: -18px;
    background-color: #fff;
    position: relative;	
    color: #111;
}
.cart_icon_lnk{
    text-decoration: none !important;
}
span.cart_qty {
    border: 1px solid #000;
    border-radius: 15px;
    width: 22px;
    height: 22px;
    font-size: 12px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -43px;
    right: -13px;
    background-color: #fff;
    position: relative;
    color: #111;
}
.accessories_item{
	border: 1px solid rgba(127, 127, 127, 0.3);
	border-radius: 16.4356px;
}
.accessories_item a,.accessories_item h2{
	text-decoration: none;
}
.accessories_item h2:hover{
	color:#96c93c !important;
}
.item_input_number{
	display: none;
}
.manuf,.price_summary,.add_to_cart_box{
	width: 100%;
	display: inline-block;
}

.price_summary sup,
.a_price sup,
.a_currency sup{
	color: #111;
	font-size: 64%;
}

.add_to_cart_box{
	margin-top: 25px;
}
.add_t_cart{
	border: 1px solid #5F6468;
    border-radius: 8.55px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.btn_add_cart{
	font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    background-color: #97C045;
    padding: 10px 5px;
	border-radius: 8.55px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
	border: 1px solid #97C045;
	cursor: pointer;
}
.btn_add_cart:hover{
	text-decoration: none;
    background-color: #111;
    color: #fff;
	border: 1px solid #111;
}
.add_t_cart:hover{
	background-color: #97C045;
	border: 1px solid #97C045;
	color: #fff;
}

.accessories_item:hover{
	box-shadow: 0px 5px 30px rgb(10 9 86 / 7%);
}
.accessories_item:hover h2{
	color:#96c93c;
}
.accessories_item:hover img{
	filter: none;
	-webkit-filter: none;
}
.accessories_link{
	width: 100%;
	display: inline-block;
	text-align: center;
}
.accessories_link h2{
	text-align: left !important;
}
.listimg_bx img{
	filter: grayscale(1);
	width: 100%;
}
.accessories_type.default:hover{
	color: #fff;
}
.accessories_type.default{
	position: relative;
}
.accessories_type.default::after {
    top: 5px;
    right: 11px;
    content: "\f107";
    font-size: 16px;
    position: absolute;
    font-weight: 400;
    display: inline-block;
    font-family: FontAwesome;
}
.products_dropdown:hover .products_list {
	display: block !important;
	position: absolute;
	margin-top: 1px;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #fff;
	z-index: 9;
	border: 1px solid rgba(127, 127, 127, 0.3);
	-webkit-box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
	border-top: solid 2px #96c93c;
	border-bottom: solid 2px #687074;
}
.product_itm{
	font-weight: 600;
}
.product_itm.active {
	font-weight: 800;
}

/*Shipping cart mini*/
.shipping_cart:hover .mini_cart,.mini_cart.active{
	display: block;
}
.mini_cart{
	display: none;
    position: absolute;
    margin-top: 33px;
    left: 0;
    right: 0;
	padding: 25px;
	background-color: #fff;
	z-index: 9;
	width: 100%;
    border: 1px solid rgba(127, 127, 127, 0.3);
    -webkit-box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgb(0 0 0 / 25%);
    border-top: solid 2px #96c93c;
    border-bottom: solid 2px #687074;
}
.mini_cart_divide{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.mini_crt_img_container{
	flex: 1 1 auto;
	width: 30%;
}
.mini_crt_details_container{
	flex: 1 1 auto;
	width: 70%;
}
.mini_crt_details a,.mini_crt_tag{
	display: inline-block;
	width: 100%;
}
.mini_crt_details a:hover{
	text-decoration: none;
}
.mini_cart_items{
	display: flex;
	align-items: center;
	flex-direction: column;
}
.mini_crt_item{
	flex: 1 1 auto;
	width: 100%;
	margin: 15px 0;
}
.mini_crt_img_bx{
	min-height: 60px;
}
.mini_crt_img_bx,.mini_crt_details,.prc_qty_bx{
	width: 100%;
	display: inline-block;
}
.mini_crt_img_bx img{
	width: 100%;
}
.view_crt_bx{
	display: flex;
	align-items: center;
}
.mini_crt_title{
	font-weight: 700;
	font-size: 14px;
	color: #383838;
    line-height: 20px !important;
}
.mini_crt_tag{
	font-weight: 600;
	font-size: 11px;
}
.mini_crt_prc{
	font-weight: 800;
	font-size: 14px;
}
.mini_crt_qty{
	font-weight: 600;
	font-size: 11px;
}
.mini_crt_qty_val{
	font-weight: 800;
	font-size: 11px;
}
.view_crt_bx{
	margin: 15px 0
}
.ecom_lightup img{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
}

/*eCom Global*/
.ecommerce_btn_color{
    border: 1px solid transparent;
    border-radius: 8.55px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #97C045;
    padding: 10px;
	text-decoration: none !important;
}
.ecommerce_btn_color:hover{
	background-color: #83B629;
    border: 1px solid #83B629;
    color: #fff;
}
.ecom_lightup:hover img{
	filter: none;
	-webkit-filter: none;
}
.ecom_lightup:hover .mini_crt_title{
	color: #97C045;
}
.product-description-lst{
	padding: 0 15px;
}
.left_clear{
	width: 65%;
    flex: 1 1 auto;
}
.a_sku{
	font-weight: 700;
}
.accessory-titles span,#decrease-quantity,#increase-quantity,#quantity, .decrease-quantity, .increase-quantity{
	color:#111;
}
.qty_in{
	display: flex;
	align-items: center;
	gap: 10px;
}
#decrease-quantity, .decrease-quantity{
	border: 1px solid #ccc;
    padding: 7px 15px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
#increase-quantity, .increase-quantity{
	border: 1px solid #ccc;
    padding: 7px 15px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
	left: -9px;
    position: relative;
}
#quantity, .quantity{
	border: 1px solid #ccc;
	padding: 7px 10px;
	left: 0px;
	position: relative;
	width: 55px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.qty_inputs i{
	font-size: 10px;
}
.add_cart_box{
	display: inline-block;
	margin: 20px 0 25px;
}
.adownload-box {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 20px;
}
.adownload-box h3{
	text-align: left !important;
    color: #96c93c;
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 0;
	font-weight: bold;
	padding-bottom: 10px;
}
.adownload-box ul{
	list-style: none;
    padding: 0;
    margin: 10px 0 12px 0;
}
.acs-download .icon {
    font-size: 85%;
    display: inline-block;
    margin-right: 3px;
    position: relative;
    top: -1px;
}
.acs-box li {
    margin-left: 0;
    margin-bottom: 3px;
}
.accecory_img img{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
}
.accecory_img img:hover{
	filter: none;
	-webkit-filter: none;
}
.accessory-titles{
	margin-bottom: 60px;
}

.product-extras-row{
	margin-top:2em;
}

.accessory-img{

}

.accecory_img{
	text-align: center;
}
.a_currency{
	font-weight: 600 !important;
}
.toastify {
	background: -webkit-linear-gradient(315deg, #96c93c, #96c93c) !important;
	background: linear-gradient(135deg, #96c93c, #96c93c) !important;
}

body div.toastify-center {
	max-width: max-content !important;
	background-color: #96c93c !important;
	margin-bottom: 40px;
}
.mini_cart_totals{
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid #eee;
	height: 35px;
}

.mini_cart_totals div{
	flex: 1 1 auto;
	width: 50%
}
.mini_cart_totals .m_cart_left{
	text-align: left;
}
.mini_cart_totals .m_cart_right{
	text-align: right;
}
.m_cart_val{
	font-weight: 800;
}

/*Start Cart*/
.cart-body table {
    width: 100%;
}
.accessory-details{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.a_sku{
    font-weight: 400;
    color: #687074;
    font-size: 12px;
}
.btn-rem{
    padding: 0 !important;
}
.quantities-price span{
    font-weight: 800;
}
.ecom_h1 h1{
    padding-top: 31px;
}
.btn-rem{
    text-decoration: none !important;
}
.rmv_txt{
    color: #111 !important;
    font-weight: 600;
    font-size: 12px;
    padding-top: 8px;
}
.cart_item_name{
    text-decoration: none !important;
}
.cart_update_qty .input-number{
    width: 62% ;
    border: none;
	text-align: center;
    border-radius: 1px !important;
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    -ms-border-radius: 1px !important;
    -o-border-radius: 1px !important;
    background-color: #EDF2F6;
}
.cart-list-item{
    padding: 5px 0;
}
.total-price{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 15px
}
.action-btns{
    display: flex;
    align-items: center;
    gap: 15px
}

.cart-extra{
    border-top: 1px solid #eee;
    padding-top: 15px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 15px;
    margin-top: 40px;
}
.btn-checkout{
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    background-color: #1A202C;
    padding: 12px 20px;
    border-radius: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border: 1px solid #1A202C;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
}
.btn-checkout:hover,.btn-checkout:active{
    background-color: #96c93c;
    color: #fff !important;
    border: 1px solid #96c93c;
}
.btn-checkout:visited{
    color: #fff !important;
}
.btn-update{
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    padding: 12px 20px;
    border-radius: 1px;
    border: 2px solid #1A202C;
}
.shi_itl{
    font-style: italic;
	margin: 0!important;
}
.complete-total-val{
    font-weight: 800;
}
.shpng_cart{
    color: #111 !important;
    text-decoration: none !important;
}
.used_by_prods{
    display: none;
}
.used_by_prods div{
    display: block;
    width: 100%;
}
.empty-cart2{
	padding-bottom: 50px;
}
/*End Cart*/


/*Start Accessories*/
.grid_item.inactive{
	display: none !important;
}
.grid_item.active{
	display: grid !important;
}
@media only screen and (min-width: 1200px){
	.fldflex{
		display: flex;
		align-items: center;
		gap: 12px;
		padding: 0 0px 12px;
	}
	.flxitm1{
		flex: 1 1 auto;
		width: 30%;;
	}
	.flxitm2{
		flex: 1 1 auto;
		width: 70%;
		position: relative;
	}
	.flxitm1 span{
		font-size: 11px !important;
	}
}
@media only screen and (max-width: 1199px){
	.fldflex{
		display: flex;
		align-items: center;
		padding: 0 0px 12px;
		flex-direction: column;
	}
	.flxitm1{
		flex: 1 1 auto;
		width: 100%;
		display: none;
	}
	.flxitm2{
		flex: 1 1 auto;
		width: 100%;
		position: relative;
	}
	.flxitm1 span{
		font-size: 11px !important;
		padding-bottom: 8px;
		display: inline-block;
	}
}
@media only screen and (max-width: 400px){
	.decrease-quantity, .increase-quantity{
		padding: 7px 5px !important;
	}
}
.quantitycustom{
	width: 100%;
    text-align: center;
	left: 0 !important;
	border-radius: 5px;
}
.decrease-quantity{
	left: 0;
	right: unset !important;
    position: absolute;
    top: 0;
    bottom: 0;
	z-index: 1;
}
.increase-quantity{
	right: 0;
	left: unset !important;
    position: absolute;
    top: 0;
    bottom: 0;
}
.qty_label span{
	padding-right: 5px;
}
.item_final{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.order_list li{
	border: 1px solid #eee !important;
	padding: 15px 17px !important;
}
.final_products 
{
	padding-top: 20px;
}
.order_list{
	padding-top: 5px;
}
.final_total{
	font-size: 20px;
}


/*End Accessories*/